
BODY             {font-family: verdana; font-size:8pt; background-color:#999999; text-align:center; margin:0px;}
#container900top {width:900px; text-align:right; margin-left:auto; margin-right:auto;}
#container980top {background-color:#ffffff; width:980px; margin-top:0px; padding-top:30px; margin-left:auto; margin-right:auto; background-image:url(../buttons/bg-container980top.gif); background-repeat:no-repeat; background-position:top;}
#container980mid {background-color:#ffffff; width:980px; margin-top:0px; margin-left:auto; margin-right:auto; background-image:url(../buttons/bg-container980mid.gif); background-repeat:repeat; background-position:top;}

TABLE.t900px   {width:900px; margin-left:auto; margin-right:auto;}
TD             {font-family: verdana; font-size:8pt; color:#000000; text-align:left;}
TD.nav         {height:24px; width:12%; border-right:1px solid #ffffff; border-top:1px solid #ffffff; background-color:#b9b9b9; text-align:center; font-size:10pt; font-weight:bold;}
TD.nav_select  {height:24px; width:12%; border-right:1px solid #ffffff; border-top:1px solid #ffffff; background-color:#b0de25; text-align:center; font-size:10pt; font-weight:bold;}
TD.sub_nav_wh  {height:24px; width:14%; border:1px solid #ffffff; background-color:#ffffff;}
TD.sub_nav_l   {height:24px; width:24%; border:1px solid #ffffff; background-color:#b0de25; text-align:center; font-size:10pt; font-weight:bold; background-image:url(../apartments/img/bg-pistacho-links-u-5-5.gif); background-repeat:no-repeat; background-position:bottom left;}
TD.sub_nav_m   {height:24px; width:24%; border:1px solid #ffffff; background-color:#b0de25; text-align:center; font-size:10pt; font-weight:bold;}
TD.sub_nav_r   {height:24px; width:24%; border:1px solid #ffffff; background-color:#b0de25; text-align:center; font-size:10pt; font-weight:bold; border-top:1px solid #ffffff; background-image:url(../apartments/img/bg-pistacho-rechts-u-5-5.gif); background-repeat:no-repeat; background-position:bottom right;}



P        {font-family: verdana; font-size:8pt; color:#000000;}
H2       {font-size:18px; margin-bottom:5px; margin-top:0px;}
H3       {font-size:8pt; margin-bottom:0px; margin-top:0px;}
H5       {font-size: 10px; color: #8C8265; font-weight:bold; margin-top:0px; margin-bottom:10px;}  /* RECOMMENDATIONS */
H6       {font-family: 'Lucida Sans Unicode'; font-size:13pt; color:#8C8265; font-weight: normal; margin:0px; border-bottom:solid 0px #666666;}

A:active {outline:none; color:#0066cc;}
:focus   {-moz-outline-style:none; outline:none;}
A:link     {color:#0066cc; text-decoration:none;}
A:visited  {color:#0066cc; text-decoration:none;}
A:hover   {color:#0000ff; text-decoration:underline;}

A.img:link {color:#000000;}
A.nav1:link {color:#000000;}
A.nav2:link {color:#ffffff;}
A.img:visited{color:#000000;}
A.nav1:visited {color:#000000;}
A.nav2:visited {color:#ffffff;}
A.gray:active {font-weight:bold; color:#666666;}
A.nav1:hover {text-decoration:underline;}
A.nav2:hover {text-decoration:underline;}
A.gray:hover {color:#666666;}
A.list:hover {text-decoration:none;}

.nav1     {font-size:8pt; text-decoration:none;}
.nav2     {font-size:10pt; text-decoration:none; color:#ffffff; font-weight:bold;}

.current  {text-indent:-7px; padding-left:7px; margin:0pt; padding-bottom:0px;}

#framecontainer {position: absolute; z-index:3; visibility: hidden; background-color:#ffffff;}

#listcontainer {line-height:1.2em; vertical-align:top; background-color:#ffffff; border-right: 1px solid #bab092; border-left: 1px solid #bab092; border-bottom: 1px solid #bab092;} 

.list          {position:absolute; width:160px; max-width:155px; padding-left:5px; white-space:nowrap; overflow:hidden; font-weight:bold; text-decoration:none; font-size:8pt;}
.lista         {width:140px; overflow:hidden; border-bottom: 1px solid #c0c0c0; font-weight:bold; text-decoration:none; font-size:8pt;}  /* Activities */
.list2m        {width:160px; overflow:hidden; border-bottom: 0px solid #bab092; font-weight:bold; text-decoration:none; font-size:8pt;}
.euro          {color:#c14000;}
A.lista:link    {color:#000000;}
A.lista:visited {color:#000000;}
A.lista:hover   {background-color:#c0c0c0;}
A.list:link    {color:#000000;}
A.list:visited {color:#000000;}
A.list:hover   {color:#000000;}
A.list2m:link   {color:#000000;}
A.list2m:visited{color:#000000;}
A.list2m:hover  {color:#000000;}

/* APARTMENTLISTE */
.listheader160 {width:160px; max-width:150px; height:18px; font-weight:bold; padding:2px 5px 0 5px; color:#ffffff; border-bottom:1px solid #ffffff; background:#b0de25; background-image:url(../apartments/img/bg-pistacho-160-5.gif); background-repeat:no-repeat; background-position:top;}
.listtext160   {padding:3px 0 3px 0; text-align:left; background:#e5e5e5; background-image:url(../apartments/img/bg-graubot-160-5.gif); background-repeat:no-repeat; background-position:bottom;}

/* GRAUE LISTE */
.listheader410 {width:410px; max-width:400px; padding:2px 5px 0 5px; height:18px; font-weight:bold; color:#666666; text-transform:uppercase; border-bottom:1px solid #cccccc; background:#e5e5e5; background-image:url(../apartments/img/bg-grautop-410-5.gif); background-repeat:no-repeat; background-position:top;}
.listtext410   {width:410px; max-width:400px; padding:5px 5px 10px 5px; background:#e5e5e5; background-image:url(../apartments/img/bg-graubot-410-5.gif); background-repeat:no-repeat; background-position:bottom;}

/* COMPLEMENTARY SERVICES */
.listheader410c {width:410px; max-width:400px; padding:2px 5px 0 5px; height:18px; font-weight:bold; text-align:left; color:#000000; text-transform:uppercase; background-color:#cccccc; border-bottom:1px solid #ffffff; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}

.listhead1     {position:relative; background-color:#bab092; width:160px; padding-top:3px; padding-bottom:3px; border-bottom: 3px solid #ffffff; font-weight:normal; color:#ffffff; text-align:right;}
.listhead1m    {position:relative; background-color:#bab092; width:160px; padding-top:1px; padding-bottom:1px; border-bottom: 2px solid #ffffff; border-top: 0px solid #ffffff; color:#ffffff; letter-spacing:2px;}
.listhead2m    {position:relative; background-color:#bab092; width:160px; padding-top:1px; padding-bottom:1px; border-bottom: 2px solid #ffffff; border-top: 3px solid #ffffff; color:#ffffff; letter-spacing:2px;}

#hotelcontainer {vertical-align:top; height:395px; font-family:verdana; font-size:8pt; width:140px; background-color:#ffffff; border-right: 1px solid #bab092; border-left: 1px solid #bab092; border-bottom: 1px solid #bab092; font-weight:bold;} 
.hotelhead     {width:140px; border-top: 1px solid #bab092;}
.hotellist          {position:absolute; width:300px; clip:rect(auto 140 auto auto); border-bottom: 1px solid #bab092; font-weight:bold; text-decoration:none;}
A.hotellist:link    {color:#000000;}
A.hotellist:visited {color:#000000;}
A.hotellist:hover   {color:#000000; background-color:#ff9900;}

#mapcontainer {position:relative;}
#map          {position:relative;}
.maphead      {position:relative; background-color:#bab092; width:134px; padding-top:3px; padding-bottom:3px; border-bottom: 3px solid #ffffff; font-weight:normal; color:#000000;}
.maplist      {width:134px; overflow:hidden; border-bottom: 1px solid #bab092; font-weight:bold; text-decoration:none; font-size:8pt;}
A.maplist:link    {color:#000000;}
A.maplist:visited {color:#000000;}
A.maplist:hover   {color:#000000;}

.bul1 {background-color:#ff6600; color:#ffffff; padding: 0 2px 0 2px; line-height:1.4em;}


#spot1  {position:absolute; width:1px; visibility:hidden;}
#spot2  {position:absolute; width:1px; visibility:hidden;}
#spot3  {position:absolute; width:1px; visibility:hidden;}
#spot4  {position:absolute; width:1px; visibility:hidden;}
#where  {position:absolute; width:1px; visibility:hidden;}

#scontainer {background-color:#ffffc0; position:relative; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; width:130px;} 
.shead   {background-color:#e0e0e0; padding-bottom:2px; padding-top:2px; width:130px;}
.slist   {position:absolute; width:300px; clip:rect(auto 130 auto auto); border-bottom: 1px solid #e0e0e0; padding-left:8px;}

#coursescontainer {position:relative; width:100px;} 
.courseslist   {position:absolute; width:300px; clip:rect(auto 140 auto auto);}
.courseshead   {background-color:#ff9900; padding-bottom:5px; padding-top:5px; width:140px;}


.nav3          {font-size:8pt; font-weight:bold; text-decoration:none;}
A.nav3:link    {color:#000000;}
A.nav3:visited {color:#000000;}
A.nav3:hover   {color:#000000;}


.nav5          {font-size:8pt; font-weight:normal; text-decoration:none;}
A.nav5:link    {color:#000000;}
A.nav5:visited {color:#000000;}
A.nav5:hover   {color:#000000;}

.hov          {text-decoration:none;}
A.hov:link    {color:#000000;}
A.hov:visited {color:#000000;}
A.hov:hover   {color:#666666;text-decoration:underline;}

.blue         {color:#000099; text-decoration:underline}

/* BUTTONS FUER SPECIALTY APARTMENTS MITTLERE SPALTE*/
A.but_m:link, A.but_m:visited {background-color:#b0de25; color:#000000; text-decoration:none; font-weight:bold; height:24px; float:left; padding-left:5px; padding-right:5px; line-height:2.0em; text-align:left; white-space:nowrap; background-image: url(../apartments/img/bg_but_m1.gif); background-repeat:repeat;}
A.but_m:hover {color:#666666;}
DIV.but_l     {background-image: url(../apartments/img/bg_but_l1.gif); background-repeat:no-repeat; width:7px; height:24px; float:left;}
DIV.but_r     {background-image: url(../apartments/img/bg_but_r1.gif); background-repeat:no-repeat; width:7px; height:24px; float:left; margin-bottom:5px;}

/* RECOMMENDATIONS */
.rec_img         {position:relative; background-image:url(../apartments/img/bg-grey-192-102.gif); width:192px; height:102px; float:left; margin-right:10px;}
.thumb_div       {position:absolute; top:6px; left:6px;}
.thumb_img       {width:180px; height:90px; border:none;}
.rec_text        {line-height:1.3em;}
H5.i             {background-image:url(../apartments/img/internet1.gif); background-repeat:no-repeat; background-position:top right;}
BR.clear_b       {clear:both;}


/* SPECIALS */
.special    {font-size:7pt; font-weight:bold; color:#ff0000}

.NO_offer        {}
.special_offer   {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_offer.gif); width:180px; height:90px;}
.special_15off   {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_15off.gif); width:180px; height:90px;}
.special_20off   {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_20off.gif); width:180px; height:90px;}
.special_50euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_50euros.gif); width:180px; height:90px;}
.special_60euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_60euros.gif); width:180px; height:90px;}
.special_75euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_75euros.gif); width:180px; height:90px;}
.special_semanasanta_en {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_semanasanta_en.gif); width:180px; height:90px;}

.special_ofertaespecial {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_ofertaespecial.gif); width:180px; height:90px;}
.special_15descuento  {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_15descuento.gif); width:180px; height:90px;}
.special_20descuento  {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_20descuento.gif); width:180px; height:90px;}
.special_desde50euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_desde50euros.gif); width:180px; height:90px;}
.special_desde60euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_desde60euros.gif); width:180px; height:90px;}
.special_desde70euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_desde70euros.gif); width:180px; height:90px;}
.special_desde75euros {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_desde75euros.gif); width:180px; height:90px;}
.special_semanasanta_es {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_semanasanta_es.gif); width:180px; height:90px;}

.special_15preisnachlass {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_15preisnachlass.gif); width:180px; height:90px;}
.special_20preisnachlass {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_20preisnachlass.gif); width:180px; height:90px;}
.special_ab50euro        {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_ab50euro.gif); width:180px; height:90px;}
.special_ab60euro        {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_ab60euro.gif); width:180px; height:90px;}
.special_ab70euro        {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_ab70euro.gif); width:180px; height:90px;}
.special_ab75euro        {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_ab75euro.gif); width:180px; height:90px;}
.special_semanasanta_de  {position:absolute; top:6px; left:6px; background-image:url(../apartments/img/special_semanasanta_de.gif); width:180px; height:90px;}

/* BUTTON MORE APARTMENTS IN RECHTER SPALTE */
A.moreApts       {text-decoration:none; color:#000000;}
DIV.moreApts     {width:420px; height:34px; border:none; text-decoration:none; color:#000000; text-align:center; padding-top:10px; background-image:url(../apartments/img/more-apartments.gif); background-repeat:no-repeat;}

/* INTERNET ICON */
IMG.ico  {width:13px; height:11px; border:none;}

DIV.foot       {text-align:center;}  



